{
  "primary_profile_link_type": 3,
  "show_fb_link_on_profile": false,
  "show_fb_page_link_on_profile": false,
  "can_hide_category": true,
  "account_type": 3,
  "ads_page_id": null,
  "ads_page_name": null,
  "can_add_fb_group_link_on_profile": false,
  "last_seen_timezone": "Asia/Seoul",
  "account_category": "",
  "allowed_commenter_type": "any",
  "fbid_v2": "17841465790985828",
  "full_name": "오늘 인천 상정중학교",
  "has_gen_ai_personas_for_profile_banner": false,
  "is_muted_words_spamscam_enabled": false,
  "text_app_should_see_autoimported_ig_profile_picture_dialog": false,
  "is_private": false,
  "has_nme_badge": false,
  "pk": 65966625032,
  "pk_id": "65966625032",
  "reel_auto_archive": "on",
  "strong_id__": "65966625032",
  "id": "65966625032",
  "biography": "🤖 by @imnya.ng | not isangjeong\n⌛ 22:00 ~ 22:10\n🚫 인천상정중학교 학생자치부와 관련없습니다",
  "biography_with_entities": {
    "raw_text": "🤖 by @imnya.ng | not isangjeong\n⌛ 22:00 ~ 22:10\n🚫 인천상정중학교 학생자치부와 관련없습니다",
    "entities": [
      {
        "user": {
          "id": 56361473904,
          "username": "imnya.ng"
        }
      }
    ]
  },
  "can_link_entities_in_bio": true,
  "external_url": "",
  "has_biography_translation": true,
  "can_hide_public_contacts": true,
  "category": "Community",
  "should_show_category": true,
  "category_id": 2612,
  "is_category_tappable": true,
  "should_show_public_contacts": false,
  "is_eligible_for_smb_support_flow": true,
  "is_eligible_for_lead_center": false,
  "lead_details_app_id": "com.bloks.www.ig.smb.services.lead_gen.all_leads",
  "smb_get_quote_partner": {
    "partner_name": "Untitled form 09/29/24, 11:42 PM",
    "app_id": "1991420644629190",
    "url": "",
    "partner_type": "FIRST_PARTY",
    "display_category_name": "Learn more",
    "category_type": "get_quote",
    "button_label": "learn_more"
  },
  "is_business": false,
  "professional_conversion_suggested_account_type": 2,
  "direct_messaging": "",
  "can_claim_page": false,
  "can_crosspost_without_fb_token": false,
  "instagram_location_id": "",
  "address_street": "",
  "business_contact_method": "UNKNOWN",
  "city_id": 0,
  "city_name": "",
  "contact_phone_number": "",
  "is_profile_audio_call_enabled": false,
  "public_email": "support+ti@al-1s.kr",
  "public_phone_country_code": "",
  "public_phone_number": "",
  "zip": "",
  "displayed_action_button_partner": null,
  "smb_delivery_partner": null,
  "smb_support_delivery_partner": null,
  "displayed_action_button_type": "",
  "smb_support_partner": null,
  "is_call_to_action_enabled": false,
  "num_of_admined_pages": null,
  "page_id": null,
  "page_name": null,
  "bio_links": [],
  "is_quiet_mode_enabled": false,
  "quiet_mode_windows": [
    {
      "days": [
        "SUNDAY",
        "MONDAY",
        "TUESDAY",
        "WEDNESDAY",
        "THURSDAY"
      ],
      "end_time": 25200,
      "label": "sleep",
      "start_time": 79200
    }
  ],
  "account_badges": [],
  "birthday": "2009-04-20",
  "birthday_today_visibility_for_viewer": "NOT_VISIBLE",
  "custom_gender": "",
  "enable_add_school_in_edit_profile": false,
  "email": "instagram.today.isangjeong@imnya.ng",
  "gender": 3,
  "has_anonymous_profile_picture": false,
  "has_external_url_edit_fl": false,
  "hd_profile_pic_url_info": {
    "height": 1080,
    "url": "https://scontent-nrt1-1.cdninstagram.com/v/t51.2885-19/462390069_2083227972114861_8072524302429524014_n.jpg?_nc_ht=scontent-nrt1-1.cdninstagram.com&_nc_cat=109&_nc_oc=Q6cZ2QGndfMB5VxceQDczZ48abrOsYUpyoauZBxpYdDHiu94BPEmZyNg_ThGUDfJKtfbfJc&_nc_ohc=SeKre2L25XQQ7kNvwEQAtsu&_nc_gid=vqG22rWnFIKBRCQQ7kOxHg&edm=AJlpnE4BAAAA&ccb=7-5&oh=00_AfJYreCIIUPhmOrDLJsx2NmveHAAxVtedzVIv4QNg3L64w&oe=68238EBF&_nc_sid=125e1d",
    "width": 1080
  },
  "hd_profile_pic_versions": [
    {
      "height": 320,
      "url": "https://scontent-nrt1-1.cdninstagram.com/v/t51.2885-19/462390069_2083227972114861_8072524302429524014_n.jpg?stp=dst-jpg_s320x320_tt6&_nc_ht=scontent-nrt1-1.cdninstagram.com&_nc_cat=109&_nc_oc=Q6cZ2QGndfMB5VxceQDczZ48abrOsYUpyoauZBxpYdDHiu94BPEmZyNg_ThGUDfJKtfbfJc&_nc_ohc=SeKre2L25XQQ7kNvwEQAtsu&_nc_gid=vqG22rWnFIKBRCQQ7kOxHg&edm=AJlpnE4BAAAA&ccb=7-5&oh=00_AfLmhCzZwqvQtTou4qDSqVcGpiPTbMT-jIQU_iNJpVHDMg&oe=68238EBF&_nc_sid=125e1d",
      "width": 320
    },
    {
      "height": 640,
      "url": "https://scontent-nrt1-1.cdninstagram.com/v/t51.2885-19/462390069_2083227972114861_8072524302429524014_n.jpg?stp=dst-jpg_s640x640_tt6&_nc_ht=scontent-nrt1-1.cdninstagram.com&_nc_cat=109&_nc_oc=Q6cZ2QGndfMB5VxceQDczZ48abrOsYUpyoauZBxpYdDHiu94BPEmZyNg_ThGUDfJKtfbfJc&_nc_ohc=SeKre2L25XQQ7kNvwEQAtsu&_nc_gid=vqG22rWnFIKBRCQQ7kOxHg&edm=AJlpnE4BAAAA&ccb=7-5&oh=00_AfL_-cuoU17O_X2h2qbiutdATl-85J86p7hmmhPu_egy1w&oe=68238EBF&_nc_sid=125e1d",
      "width": 640
    }
  ],
  "interop_messaging_user_fbid": "17848239606193033",
  "is_hide_more_comment_enabled": true,
  "is_muted_words_custom_enabled": false,
  "is_muted_words_global_enabled": true,
  "is_mv4b_biz_asset_profile_locked": false,
  "has_legacy_bb_pending_profile_picture_update": false,
  "has_mv4b_pending_profile_picture_update": false,
  "is_legacy_verified_max_profile_pic_edit_reached": false,
  "is_mv4b_max_profile_edit_reached": false,
  "is_mv4b_application_matured_for_profile_edit": true,
  "is_showing_birthday_selfie": false,
  "is_supervision_features_enabled": true,
  "is_verified": false,
  "is_user_eligible_for_threads_edit_profile_ep": false,
  "has_active_mv4b_application": false,
  "phone_number": "",
  "profile_pic_id": "3473672767357384776_65966625032",
  "profile_pic_url": "https://scontent-nrt1-1.cdninstagram.com/v/t51.2885-19/462390069_2083227972114861_8072524302429524014_n.jpg?stp=dst-jpg_e0_s150x150_tt6&_nc_ht=scontent-nrt1-1.cdninstagram.com&_nc_cat=109&_nc_oc=Q6cZ2QGndfMB5VxceQDczZ48abrOsYUpyoauZBxpYdDHiu94BPEmZyNg_ThGUDfJKtfbfJc&_nc_ohc=SeKre2L25XQQ7kNvwEQAtsu&_nc_gid=vqG22rWnFIKBRCQQ7kOxHg&edm=AJlpnE4BAAAA&ccb=7-5&oh=00_AfI1CMQ99v8W4u3DkVlcsJ8_HljGlfFuCTm9rUVgwKx1ow&oe=68238EBF&_nc_sid=125e1d",
  "profile_edit_params": {
    "full_name": {
      "confirmation_dialog_text": "Because your account is verified, your name change may need to be reviewed. If so, you'll be notified when we've reviewed it. If not, your name will change immediately.",
      "disclaimer_text": "",
      "is_pending_review": false,
      "should_show_confirmation_dialog": false
    },
    "username": {
      "confirmation_dialog_text": "Because your account reaches a lot of people, your username change may need to be reviewed. If so, you'll be notified when we've reviewed it. If not, your username will change immediately.",
      "disclaimer_text": "",
      "is_pending_review": false,
      "should_show_confirmation_dialog": false
    }
  },
  "pronouns": [],
  "show_conversion_edit_entry": true,
  "show_schools_badge": null,
  "show_teen_education_banner": false,
  "supervision_info": {
    "auto_approval_enabled": false,
    "daily_time_limit_without_extensions_seconds": 3600,
    "fc_url": "https://familycenter.instagram.com/dashboard/",
    "has_guardian": true,
    "has_stated_age": true,
    "is_blocked_list_enabled": true,
    "is_daily_limit_non_blocking": false,
    "is_eligible_for_supervision": true,
    "is_guardian_of_viewer": false,
    "is_guardian_user": false,
    "is_modify_privacy_settings_enabled": false,
    "is_quiet_time_feature_enabled": true,
    "is_quiet_time_non_blocking": false,
    "is_supervised_by_viewer": false,
    "is_supervised_in_general_supervision_or_in_cooldown": true,
    "is_supervised_or_in_cooldown": true,
    "is_supervised_user": true,
    "screen_time_daily_limit_description": "Set by furry.netw.",
    "screen_time_daily_limit_seconds": 3600,
    "latest_valid_time_limit_extension_request": null,
    "quiet_time_intervals": [],
    "feature_controls": null
  },
  "trusted_username": "today.isangjeong",
  "trust_days": 14,
  "username": "today.isangjeong",
  "text_app_cover_photo_url": null
}